.tt {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

h3.tit {
    font-size: 0.41rem;
}

.more_text,.more_text a {
    font-size: 0.2rem;
    color: var(--theme-color);
    text-decoration: underline;
    text-underline-offset: 0.04rem;
}

.post2.post-11 .news_imgs{padding-top:37.62%;}
.tt {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 0.44rem;
}

h3.tit {
    font-size: 0.41rem;
    line-height: 1;
}

.more_text,.more_text a {
    font-size: 0.2rem;
    color: var(--theme-color);
    text-decoration: underline;
    text-underline-offset: 0.04rem;
}

.post2.post-11 .news_imgs{padding-top:37.62%;}
.news_listzz .news {
    position: relative;
}
.col_news_list.listcon{flex: unset;width: 100%;}
.news_listzz .wzbox{position:absolute;bottom:0;left:0;width:100%;padding: 0.25rem 0.48rem;display: flex;align-items: center;background: rgba(1,63,136,0.96);color: #fff;}

.rili {
    text-align: center;
    padding-right:0.3rem;
    border-right:1px solid rgba(255,255,255,0.31);
    line-height:1.2;
    margin-right:0.29rem
}

.rili_top {
    font-size: 0.36rem;
}
.post-11 .news_listzz .news_title{width:calc(100% - 1.6rem);}
.news_listzz .news_title {font-size:0.18rem;}
.post-11 .slick-dots {
    width: auto;
    right: 0.46rem;
    bottom: 0.5rem;
}
.post-11 .slick-dots li{width:0.09rem;height:0.09rem;opacity: 0.4;background: #fff;margin: 0 0.07rem;}
.post-11 .slick-dots li.slick-active{width:0.22rem;height:0.09rem;border-radius:0.5rem;opacity: 1;}
.post-21,.post-24{width: 47.46%;}
.sf2{display: flex;justify-content: space-between;margin-top: 1.21rem;}
.post-21 .news_listzz .wzbox{position:unset;background:#fff;color: #325794;box-shadow: 0 5px 15px rgba(34,78,149,0.1);border-left: 4px solid;padding: 0.29rem 0.2rem;}
.post-21 .rili{border-color:rgba(50,87,148,0.28);padding-right:0.21rem;margin-right:0.27rem;}
.post-21 .news{margin-bottom:0.24rem;margin-bottom:0.28rem;}
.post-21 .tt{margin-bottom:0.39rem;}
.dj .news_listzz .wzbox{background:rgba(159,36,37,0.96);}
.dj .more_text,.dj .more_text a,.dj .post-21 .news_listzz .wzbox{color:#9F2425;}
.dj .post-21 .news_listzz .wzbox{background:#fff;}
.post-21 .news_listzz .news_title{color:#000;font-weight:500;width: calc(100% - 0.97rem);}
.post-21  .news_listzz .news_title{font-weight:500;color: #000;width:calc(100% - 1rem);}
.post-21  .news_listzz .news .news_wz{display:flex;justify-content:space-between;padding-bottom: 0.25rem;border-bottom: 1px solid #D3D3D3;}
.post-21  .news_listzz .news  .date11{color:#064287;}


.post-24 .news_listzz .news:nth-child(1) a{display:flex;justify-content:space-between;}
.post-24 .news_listzz .news:nth-child(1) a .imgbox{width:42.83%;}
.post-24 .news_listzz .news:nth-child(1) a .news_imgs{padding-top:70.81%;}
.post-24 .news_listzz .news:nth-child(1) a .wzbox11{flex:1;box-sizing:border-box;padding-left:0.3rem;display:block;padding-bottom:0;border-bottom:0;}
.post-24 .news_listzz .news:nth-child(1) a .news_title{font-weight:bold;color: #1F1F1F;line-height: 1.7;min-height: calc(1.7 * 2em);width: 100%;}
.post-24 .news_listzz .news a .news_title{font-weight:500;color: #000;width:calc(100% - 1rem);}
.post-21 .news_listzz .news a .news_title{font-weight:500;color: #000;width:calc(100% - 1rem);}
.post-21 .news_listzz .news .wzbox11{display:flex;justify-content:space-between;padding-bottom: 0.25rem;border-bottom: 1px solid #D3D3D3;}
.txt.line3 {
    font-size: 0.16rem;
    color: #9B9B9B;
    height: calc(3em * 1.7);
    margin-top: 0.15rem;
    margin-bottom: 0.3rem;
    line-height: 1.7;
}
.sf2  .news_listzz .news:hover .news_title{color: var(--theme-color);}
.dj .sf2  .news_listzz .news:hover .news_title{color:#9F2425;}

.date11 {
    color: #9F2425;font-size:0.18rem;font-weight:500;
}
.post-24 .news_listzz .news:nth-child(1) .date11{font-size:0.16rem;font-weight:normal;}
.post-24 .news_listzz .news:nth-child(1){margin-bottom:0.35rem}
.post-24 .news_listzz .news .wzbox11 {display:flex;justify-content:space-between;padding-bottom: 0.25rem;border-bottom: 1px solid #D3D3D3;}
.post-24 .news_listzz .news{margin-bottom: 0.24rem;}
@media screen and (max-width:999px){
    .post-24 .news_listzz .news:nth-child(1) a .wzbox11{padding-left:0;}
    .news_listzz .wzbox{position:unset;}
    .post-11 .slick-dots{display:none !important;}
    .sf2{flex-direction:column;gap: 20px;margin-top: 20px;}
    .post-21, .post-24{width:100%;}
    .news_listzz .news_title{font-size:16px;-webkit-line-clamp: 2;}
    .post-21 .news_listzz .news_title{width: calc(100% - 1.4rem);}
    .post-24 .news_listzz .news:nth-child(1) a{flex-direction:column;gap:20px;}
    .post-24 .news_listzz .news:nth-child(1) a .imgbox{width:100%;}
    .txt.line3{font-size:15px;}
}
